function FileData_Pairs(x)
{
x.t("searching","phonebook");
x.t("example","comment");
x.t("example","move");
x.t("active","telephone");
x.t("hints","example");
x.t("hints","applicable");
x.t("145","hannah");
x.t("comment","searching");
x.t("comment","read");
x.t("description","chapter");
x.t("description","used");
x.t("describes","steps");
x.t("spbc","search");
x.t("spbc","subscr");
x.t("spbc","returns");
x.t("telephone","book");
x.t("dial","edit");
x.t("searched","entry");
x.t("spbg","445565656899");
x.t("spbg","read");
x.t("please","note");
x.t("please","navigation");
x.t("spbg=3","subscr");
x.t("listed","index");
x.t("details","commands");
x.t("frame","appropri\u00adate");
x.t("command","explanation");
x.t("445565656899","145");
x.t("spbc=","subscr");
x.t("subsections","description");
x.t("subsections","please");
x.t("entry","active");
x.t("entry","please");
x.t("entry","first");
x.t("entry","index");
x.t("entry","sorted");
x.t("applies","following");
x.t("adams","subscr");
x.t("buttons","toolbar");
x.t("via","sorted");
x.t("name","comment");
x.t("name","function");
x.t("name","2.12.4.4");
x.t("name","section");
x.t("name","scenarios");
x.t("name","2.12.4");
x.t("edit","entries");
x.t("further","details");
x.t("search","first");
x.t("search","phonebook");
x.t("flow","chart");
x.t("commands","command");
x.t("commands","flow");
x.t("commands","[2]");
x.t("explanation","spbc");
x.t("first","entry");
x.t("first","letter");
x.t("2.12.4.1","description");
x.t("phonebook","entry");
x.t("phonebook","types");
x.t("phonebook","2.12.4");
x.t("phonebook","entries");
x.t("2.12.4.2","used");
x.t("chart","hints");
x.t("chart","figure");
x.t("function","applies");
x.t("2.12.4.3","flow");
x.t("move","subsections");
x.t("chapter","describes");
x.t("2.12.4.4","hints");
x.t("receive","comment");
x.t("receive","spbc");
x.t("receive","spbg");
x.t("receive","spbg=3");
x.t("receive","spbc=");
x.t("receive","subscr");
x.t("index","searched");
x.t("index","further");
x.t("index","identical");
x.t("index","subscr");
x.t("index","numbers");
x.t("2.12.4.5","example");
x.t("section","comprises");
x.t("types","spbc");
x.t("identical","location");
x.t("assigned","index");
x.t("scenarios","2.12");
x.t("steps","used");
x.t("book","spbg");
x.t("book","via");
x.t("comprises","subsections");
x.t("sorted","telephone");
x.t("sorted","index");
x.t("sorted","entries");
x.t("subscr","receive");
x.t("subscr","send");
x.t("figure","searching");
x.t("send","spbg=3");
x.t("send","spbc=");
x.t("2.12","phonebook");
x.t("appropri\u00adate","buttons");
x.t("read","entry");
x.t("2.12.4","searching");
x.t("location","numbers");
x.t("applicable","2.12.4.5");
x.t("toolbar","2.12.4.1");
x.t("letter","name");
x.t("letter","subscr");
x.t("note","sorted");
x.t("var\u00adious","phonebooks");
x.t("navigation","frame");
x.t("numbers","dial");
x.t("numbers","used");
x.t("phonebooks","listed");
x.t("used","search");
x.t("used","commands");
x.t("used","var\u00adious");
x.t("following","phonebook");
x.t("[2]","2.12.4.3");
x.t("hannah","adams");
x.t("returns","index");
x.t("entries","first");
x.t("entries","2.12.4.2");
x.t("entries","assigned");
}
